Subject: [143] Dir versus ls -l in wuftpd 2.4

From: [email-masked]
Date: Thu, 07 Jul 1994 08:18:12 -0500 (EST)

This is a repeat of the following question, but I had mistakenly 
     omitted our Unix system information. We are running Interactive Unix 
     System V/386, Release 3.2, Version 3.0, on an Intel 486.
     
     Has anyone been able to solve this: ls and ls -l work just fine, but 
     dir doesn't return anything... (on most FTP servers, ls -l and dir are 
     identical).
     
     This problem is related to one mentioned regarding "Fetch" on the 
     Macintosh or WS-FTP on Windows, where directory lists are appearing 
     empty. This is because these "two-panel" ftp programs use dir rather 
     than ls -l to display directory listings.
     
     Thanks,
     
     Jim Goldman